Home

# Library goog.graphics

Function Summary
| `createGraphics((number|string) width, (number|string) height, ?number= opt_coordWidth, ?number= opt_coordHeight, ?goog.dom.DomHelper= opt_domHelper) ⇒ ?goog.graphics.AbstractGraphics` Returns an instance of goog.graphics.AbstractGraphics that knows how to draw for the current platform (A factory for the proper Graphics implementation)
| `createSimpleGraphics((number|string) width, (number|string) height, ?number= opt_coordWidth, ?number= opt_coordHeight, ?goog.dom.DomHelper= opt_domHelper) ⇒ ?goog.graphics.AbstractGraphics` Returns an instance of goog.graphics.AbstractGraphics that knows how to draw for the current platform (A factory for the proper Graphics implementation)
| `isBrowserSupported() ⇒ boolean` Static function to check if the current browser has Graphics support.